@charset "utf-8";
/* CSS Document */

.applications-holder {
	background:url(../images/pile-of-books.jpg) no-repeat right 20px;
}

.applications-holder h3 {
padding-top:10px;
padding-left:25px;
color:#f00;
}

.applications-holder p {
padding-top:10px;
padding-left:50px;
width:700px;
}

.applications-holder li {
padding-top:10px;
padding-left:50px;
}

.applications-holder ul {
	list-style-image:url(../images/arrow_icon-1.gif);
	list-style-position:inside;
}

.applications-holder ul li a {
color:#000;
text-decoration:none;
font-weight:bold;
}

.applications-holder ul li a:hover {
color:#f00;
text-decoration:underline;
}


/* CONTACT FORM STYLING
------------------------------------------------------------- */
#contactform {
	width:700px;
	padding-top:25px;
	padding-left:50px;
	padding-bottom:25px;
	-moz-border-radius:5px;
}
#contactform form {
	font:normal 11px/18px Verdana,Tahoma;
	margin:0 0;
	padding:0;
	margin-top:20px;
	width:100%;
}
#contactform fieldset {
	padding:10px 0;
	margin:0 0 15px 0;
	background:#fff;
	border:1px solid #ddd;
	-moz-border-radius:5px
}


#contactform fieldset legend {
	font:normal bold 18px/26px "Trebuchet MS",Verdana,Tahoma;
	padding:3px 25px;
	margin-left:30px;
	text-transform:uppercase;
	border:0px solid #ddd;
}
#contactform fieldset legend span {
	font:normal 10px/18px Arial,Verdana,Tahoma;
	text-transform:uppercase;
	display:block;
}
#contactform form label {
	display:block;
	float:left;
	width:200px;
	padding:6px 10px 0 0;
	margin:0px;
	text-align:right;
}
#contactform input.inpt, #contactform textarea, #contactform select {
	width:400px;
	font:normal 11px/18px Verdana,Tahoma;
	padding:5px;
	margin:5px 0 5px 0;
	background:#f5f5f5;
	border:1px solid #ddd;
}

form br {
	clear:left;
}

#contactform input.required {
	background:#f5f5f5 url('../images/required.gif') center right no-repeat;
	
}

#contactform .select select:focus {
	border-color: #9b9b9b;
}
#contactform form input.btn {
	background:none;
	border:none;
}

form.c1 input:hover,textarea:hover {
	border:1px solid #d8d8d8;
}

/* Error / Success / Notice 
------------------------------------------------------------- */

.notes		{ background:#f0f0f0; border:1px solid #b8b8b8; }
.success	{ background:#ccfcd1; border:1px solid #60a400; }
.error		{ background:#f9e3e3; border:1px solid #e79e9e; }
.notice		{ background:#fcf0cc; border:1px solid #ecc735; }

.notes,.notice,.success,.error {
	padding:10px;
	font-size:10px;
	color:#000;
}

.notes span,.notice span,.success span,.error span  {
	font-weight:bold;
	font-size:1.2em;
}

.notes p,.success p,.error p,.notice p {
	margin:0px;
	padding:0px;
}

#note { width:90%;margin:0 auto; }